/*--------------------------------------------------------------
  PRIVACY POLICY
--------------------------------------------------------------*/
.p-privacy-policy .l-main {
  overflow: hidden;
}
.p-privacy-policy .policy {
  position: relative;
  overflow: hidden;
}
.p-privacy-policy .policy::before {
  content: "PRIVACY POLICY";
  font-size: min(80px, 5rem, 21.3333333333vw);
  line-height: 1.25;
  letter-spacing: 0em;
  white-space: nowrap;
  color: #A3A3A3;
  position: absolute;
  top: min(11px, 0.6875rem, 2.9333333333vw);
  left: 0;
  z-index: -1;
  opacity: 0.06;
  overflow: hidden;
}
.p-privacy-policy .policy .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(87px, 5.4375rem, 23.2vw);
  padding-bottom: min(42px, 2.625rem, 11.2vw);
  position: relative;
  z-index: 0;
}
.p-privacy-policy .policy .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  letter-spacing: 0.05em;
  text-align: center;
}
.p-privacy-policy .policy .text {
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0em;
  margin-top: min(40px, 2.5rem, 10.6666666667vw);
}

@media (768px <= width) {
  .p-privacy-policy .policy::before {
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    top: max(-12px, -0.75rem, -0.8333333333vw);
  }
  .p-privacy-policy .policy .inner {
    width: min(960px, 60rem, 66.6666666667vw);
    padding-top: min(173px, 10.8125rem, 12.0138888889vw);
    padding-bottom: min(134px, 8.375rem, 9.3055555556vw);
  }
  .p-privacy-policy .policy .title {
    font-size: min(36px, 2.25rem, 2.5vw);
    line-height: 1.4444444444;
  }
  .p-privacy-policy .policy .text {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 2;
    margin-top: min(60px, 3.75rem, 4.1666666667vw);
  }
}

@media (1441px <= width) {
  .p-privacy-policy .policy {
    max-width: 1440px;
    margin: 0 auto;
    overflow: visible;
  }
}
